### Virtual Method

# Gtk AccessibleHypertext get_link

since: 4.22

#### Declaration [src]

    GtkAccessibleHyperlink*
    get_link (
      GtkAccessibleHypertext* self,
      unsigned int index
    )

#### Description [src]

Retrieve the n-th link in the accessible object.

`index` must be smaller than the number of links.

Available since: 4.22

#### Parameters

`index`

  Type: `unsigned int`

  The index of the link.

#### Return value

Type: `GtkAccessibleHyperlink`

The link.

The returned data is owned by the instance.